include mixins/noticias

if (noticias)
    each noticia in noticias
        article.noticia.row
            p.nome-regiao.columns.twelve=noticia.regiaoFormatada(hideRegiao, hideEstado)
            if noticia.imagem
                div.row
                    p.imagem.columns.twelve
                        a(href="/noticia/" + noticia.slug)
                            image(src='/imagem/' + noticia.id)
            div.columns.twelve
                +noticiaResumo(noticia)
            hr.columns.twelve
